Subject: Rebuttal to SPAM racist literature of YAIR DAVIDY (2)

From: "Kysi Ferul" <[email-masked]>
Date: Mon, 15 Feb 1999 18:21:13 PST

Please See:                           Feb. 14, 1999

   http://www.ietf.org/mail-archive/ietf/Current/maillist.html

  IETF Discusion Archive-Date Index (current)(Infoseek listing)

  Feb. 13, 1999 Kysi Ferul (Casey Farrell)
       "Much Thanks"

   RE: Feb. 11, '99 Fwd. 'america"

   About a MARATHON SPAM VIRUS from the EPIGRAPHY e-group site

   and to which I further explain originated from a British-Israel

   "Lost-Tribes" group "author"....Yair Davidy? Who really is a nut!

   The document( "America")is self-declamatory...just the assertion...

   that we MUST receive their materials NOT because we subscribed, but

    because "their" equiptment has been sabotaged by the "NAZI's!!!"

    that alone is tantamount to a takeover of the Internet!

  And early-on the "kicker"...about "Khazars" who supposedly according

  to the original 1880's "heresy" ( "Illuminati" ) were from Tibet!

"These "TIBETANS" were the fathers of the Russians who became the Jews

 and then started an Aryan kingdom called Israel!"That well-known and

 completely spurious attempt at a farcical re-write of history has

 been fully documented in many exposes & yet the "basis" for some real

 nutty Nazi crimes during WWII, including "medical" experiments which

 called for the transplanting of the cornea of a blue-eyed individual

 into the eye of one whose eye-color was brown, in order to "CREATE" 

 an "Aryan" Frankenstein!
                           ------------
  Thanks to modern science; anthropologists no longer "Freak out" when

 they discover that the Goths had been to both Siberia & North Africa!

 Anymore than they should "pop-their-tops" when discovering that the

 Yemeni may have gone to Ethiopia, or Hindus to Java, Chinese in Siam,

and more recently Zulus migrating from Nigeria to South Africa!(1870)

Cheyenne from Minnesota to Wyoming in the 1600's!Peruvian Japanese?  

And nobody "flipped out" when it was discovered that "quintessential" 

teenagers of the film "American Graffitti" were "Old Believers"...

(Germans in Hungary to Russia to China to Australia to USA in 1950's!)
                    ----------------
  Many groups in history; religious or otherwise;  have taken  upon

themselves the mistaken belief one cannot earn a living or produce

an income, generate revenues, or even so much as "go-with-the-flow"

without the assistance of one of the oldest "cons" known. You take an

old text...(preferable one which is useless, or even hilarious, but

at least that which has gone out of favor and the public eye, in the

case that the information may actual have some merit) and take it upon

yourself to develop a following around the "discovery"; await the

"dissent"; allow time for the "shockwave"; & "pick up yer royalties!"

There have been so many "lost Cities of Gold", "South Sea Bubbles" 

"Children's Crusades" ...Hoaxes and Swindels galore, Private & of

Governments, which would fill a library twice, so why we must insist

on the imposition of one more...that being Mis-education in schools?

"Teaching Hate" is the politically-correct-malapropism for "BIOLOGY!"

No one's been accused of being "sexist" for studying fertile chicken

eggs in school. Why would allowing a child to know what race they are

be any different from telling them that they are Male or Female? You

mean to tell me that after this explanation of how the Nazis took 

over Europe by simply not allowing any challenge to their loony

race-theories...which "they" did NOT make up...but which were left by

a starving writer who needed some bread so he wrote this trash back

in the 1880's!...that you are going to allow children in school to be

told NOT to ask questions in Biology class? Then you must also carry

this over to the Geography class...and next to the History class.

No races also mean no Language classes? And what is "funny" is that

this garbage was picked up by the Nazis 50-years ago as "freeware!"

They owned the manual ("comic-book") so they got the system up fast!

Don't take my word for it! Look up TIME LIFE TV Series;"Nazi Occult!"

Biology and Anthropology were the "fascination" sciences of that era.

Everyone was curious, but little research had been done, and books

which skirted around the topic were being written such as Kipling's

"Kim" which tried to explain that the "Aryans" were indeed both the

Indian AND the European; their shared experiences of the SubContinent!
 
But the writer seems to tell us that NO EUROPEANS are worthy of being

"Caucasians"; "neither Finns, nor Circassians, Latins, Albanians...

Irish, Swiss, everybody is a "devil!"  EXCEPT...when it is time to 

laud the "Israelites"...then EVERYBODY is a "KHAZAR"...Swede, English

French, Portugese, Romanian, Russian, and Ruthenian!

  Problem here? This is Pink Floyd's song about school "Mind Control,"

instead of Mother Goose as the ultimate threat...you have instead

a full fledged "1984" scenario, lining up kindergarden class to shouts

of... "You have no heritage, you half-breed 'Irish'.." And this is of

course delivered by the brain-washed teenagers of "Polish" extraction

who are more "British" because they are more "German", and so-forth.

Naw...let's just call an Ethiopian an Ethiopian, and try to get along

as American, or Tanzanian, Yugoslavian, Samoan, etc. Why is it in the

interests of "educators" to mislead children? Are they paid more?

There is absolutely nothing wrong with ANY story about ANY theories

about ANY lost tribes...but to give the example again about what

basically constitutes FRAUD as opposed to storytelling or fibbing....

this stuff goes into the general population as purported fact...as in

school, where often action is taken to instill a full range of ideas

concepts & operations necessary to understanding the world around us.

However, it has been sufficiently proven that the make-up of THIS...

particular form of behavior control is a cleverly disguised bit that

almost universally constitutes the backbone of child-abuse practices

which in course become the mainstay of past,present & future STALINs!

It's always based on 1 insurmountable, unquestioned, bucket of bilge!

So if the MORMONs have AmerIndians as "Hebrews" who turned "Red" on

account of their having been "bad"...that is "OKAY!" Because...in myth

we have our bigger truths. The "Hebrews" (Europeans)NATURALLY ...

"turned Red!" (introduced AmerIndian Genes to Caucasian genes)because 

they were "BAD"...(inter-married! Which was against THEIR laws!)

So it is not ALL silly ALL the time. It can make sense. And as these

people were sometimes "noticed" by BOTH SIDES as being "different" the

news was probably shared...Powhattan to Capt. Smith..."I think I found

some of your fellow Hebrews in one of our more remote Native villages

must've got lost skiing..."    "Over & Out... Big Red Fellah!"

    (The first reported spotting of Lost Tribes in America?)

  So to gently explain once more, all the stuff about "Khazars" and

"Tibet" was a last gasp effort on the part of certain European Royals

to get into starting COLONIES before the RUSH was over...knew enough

that there might be some undiscovered lands and peoples somewhere, but

they just needed a good "Imperial Mandate"; in case they found such a

situation...but were perfectly willing to "squat" on someone else's

"claim" if need be. 'Cuz with this new "MANUSCRIPT" they had the ammo!

These poor folk didn't even have knowledge of Basques in America-yet

were probably the sponsor to name changes on maps which we still use!

If you really don't see how all this could be...just treat yourself to

a "classic" John Houston movie..."The Man Who Would Be King!"

 Let's do all we can keep to the Internet both "FREE" and "CLEAN!"

These lunatics should be investigated by the state of Israel the same 

way Britain went after the more wild & woolly Scientologists who had 

also "found" an "operating manual" written by "someone else" and who 

went after any and all who criticized their all too public activities.

  No, I think that this calls for an investigation on the part of the

Offices of Chief Rabbi of Israel. Yeah,that's what needs to be done. 

    Let us all teach Peace.

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 16 Feb 1999 11:23:46 +0100

>  Feb. 13, 1999 Kysi Ferul (Casey Farrell)

"Kysi Ferul" has been added to the ietf+censored ruleset.

               Harald

-- 
Harald Tveit Alvestrand, Maxware, Norway
[email-masked]

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 16 Feb 1999 11:23:46 +0100

Harald